Bug 772056 - [abrt] pcmanfm-0.9.10-1.fc16: hb_font_create: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: hb_font_create: Process /usr/bin/pcmanfm was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:7cef3e86113cfde3b48c9ef615f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-05 15:23 EST by mccm
Modified: 2013-02-13 14:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.00 KB, text/plain)
2012-01-05 15:23 EST, mccm
no flags Details
File: maps (32.82 KB, text/plain)
2012-01-05 15:23 EST, mccm
no flags Details
File: backtrace (29.55 KB, text/plain)
2012-01-05 15:23 EST, mccm
no flags Details

  None (edit)
Description mccm 2012-01-05 15:23:34 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: hb_font_create
executable:     /usr/bin/pcmanfm
kernel:         3.1.6-1.fc16.x86_64
pid:            2290
pwd:            /home/cedric
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           jeu. 05 janv. 2012 18:46:10 CET
uid:            1000
username:       cedric
var_log_messages: Jan  5 18:46:10 lataupe abrt[5145]: Saved core dump of pid 2290 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-05-18:46:10-2290 (42012672 bytes)

backtrace:      Text file, 30255 bytes
dso_list:       Text file, 7165 bytes
maps:           Text file, 33607 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2271
:XDG_SESSION_ID=4
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=lataupe
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=9106d3b27858bff05e17141500000007-1325764066.680678-1702881811
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-OABsAQ
:IMSETTINGS_MODULE=none
:USER=cedric
:SSH_AUTH_SOCK=/tmp/ssh-JWlxukoA2136/agent.2136
:USERNAME=cedric
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cedric/.local/bin:/home/cedric/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/cedric
:QT_IM_MODULE=xim
:PWD=/home/cedric
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2132
:LANG=fr_FR.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/cedric
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/cedric/.config
:LOGNAME=cedric
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DoDAtEdoJU,guid=c500ebf20f921e247973a59b0000068c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cedric
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-cedric-bvS048/database
:_LXSESSION_PID=2136
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:Général
:=================================
:UUID: 1c5d6ced-298e-4110-a567-0a5c4711aa48
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 6134.46
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i3 CPU         540  @ 3.07GHz
:Stepping du processeur: 5
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 3067
:Mémoire du système: 7873
:Swap du système: 16382
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.1.6-1.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:66:4163:33667) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15138:4163:33667) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15110:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4163:33813) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4163:33667) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:64:4163:33667) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4163:33667) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15180:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5099681 218580 166780 1302528 1061502 1061502
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244190207 37502465 37502465 150272004 150106049 150106049
:/dev/sdf1 WITHHELD fuseblk 4096 4096 244189695 159664478 159664478 638723448 638721751 638721751
:

xsession_errors:
:** (pcmanfm:2290): DEBUG: launch command: <gedit 'file:///home/cedric/Bureau/Nouveau' >
:** (pcmanfm:2290): DEBUG: sn_id = pcmanfm-2290-lataupe-gedit-0_TIME3477731
:** (pcmanfm:2290): DEBUG: FmJob error: Aucun fichier ou dossier de ce type
:** (pcmanfm:2290): DEBUG: FmJob error: Aucun fichier ou dossier de ce type
:** (pcmanfm:2290): DEBUG: line = /home/cedric
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = --show-pref
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = /home/cedric
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = --show-pref
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = /home/cedric
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = --show-pref
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: FmJob error: Aucun fichier ou dossier de ce type
:** (pcmanfm:2290): DEBUG: unable to load icon . GThemedIcon application-octet-stream gnome-mime-application-octet-stream application-x-generic
:** (pcmanfm:2290): DEBUG: unable to load icon . GThemedIcon application-x-sqlite3 gnome-mime-application-x-sqlite3 application-x-generic
:** (pcmanfm:2290): DEBUG: unable to load icon . GThemedIcon application-x-trash gnome-mime-application-x-trash application-x-generic
:** (pcmanfm:2290): DEBUG: vlc.desktop
:** (pcmanfm:2290): DEBUG: launch command: <vlc 'file:///home/cedric/disk3/WINDOWS/CUBASE/prj01/master2.wav' 'file:///home/cedric/disk3/WINDOWS/CUBASE/prj01/master1.wav' >
:** (pcmanfm:2290): DEBUG: sn_id = pcmanfm-2290-lataupe-vlc-1_TIME22265699
:** (pcmanfm:2290): DEBUG: line = /home/cedric
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: line = --show-pref
:** (pcmanfm:2290): DEBUG: line = 0
:** (pcmanfm:2290): DEBUG: vlc.desktop
:** (pcmanfm:2290): DEBUG: launch command: <vlc 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/14%20-%20One%20Last%20Look.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/13%20-%20Morning%20Ms%20Candis.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/12%20-%20Dropped%20from%20the%20Sky.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/11%20-%20Night%20Swim.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/10%20-%20Bedtime%20Stories.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/09%20-%20Kitty%20Cat.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/08%20-%20Calculate.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/07%20-%20Mass%20&%20Spring.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/06%20-%20Wooden%20Toy.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/05%20-%20Lost%20&%20Found.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/04%20-%20Surge.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/03%20-%20Goto%2010.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/02%20-%20Piece%20of%20Paper.flac' 'file:///home/cedric/disk3/mp3/Amon%20Tobin/flac/2011%20ISAM/01%20-%20Journeyman.flac' >
:** (pcmanfm:2290): DEBUG: sn_id = pcmanfm-2290-lataupe-vlc-2_TIME23020069
:(pcmanfm:2290): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(pcmanfm:2290): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:*** glibc detected *** pcmanfm: malloc(): smallbin double linked list corrupted: 0x0000000001dbd500 ***
:pcmanfm(main+0x1a9)[0x40dd29]
:pcmanfm[0x40dd9d]
:00400000-0041f000 r-xp 00000000 08:03 111416                             /usr/bin/pcmanfm
:0061e000-00625000 rw-p 0001e000 08:03 111416                             /usr/bin/pcmanfm
:7f77d61fd000-7f77d6201000 r--p 00000000 08:03 72184                      /usr/share/locale/fr/LC_MESSAGES/pcmanfm.mo
:** (pcmanfm:5155): DEBUG: FmJob error: Aucun fichier ou dossier de ce type
Comment 1 mccm 2012-01-05 15:23:37 EST
Created attachment 551010 [details]
File: dso_list
Comment 2 mccm 2012-01-05 15:23:40 EST
Created attachment 551011 [details]
File: maps
Comment 3 mccm 2012-01-05 15:23:42 EST
Created attachment 551012 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:01:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:17:46 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.